#content ul,ol {
	list-style-position: outside;
	padding-left: 15px;
	line-height: 20px;
}
#content ul {
	list-style: disc;
}
	#content ul li {
		list-style-position: outside;
	}
p {
	padding-bottom: 10px;
	line-height: 20px;
}
#content {
    font-size: 12px;
}
#content table, table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
	#content table td, table td {
		vertical-align: top;
	}
#content table.visible td, table.visible td{
	border: 1px solid #ccc;
	padding: 5px;
}

a {
	color: #000;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #cb100e;
    border-bottom: 1px solid #e3e2e2;
    margin-bottom: 10px;
}
h1 { font-size: 22px; }
h2 { font-size: 21px; }
h3 { font-size: 20px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

.image-Left {
	float: left;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 0px 15px 10px 0px;
}
.image-Right {
	float: right;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 0px 0px 10px 15px;
}
.image-Normal {
	padding: 3px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 0px 10px 10px 0px;
}
img.captcha {
    border: 1px solid #ccc;
}
